Bug 51065 - traceback from neat while it is trying to save existing config.
traceback from neat while it is trying to save existing config.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-06 20:08 EDT by Bill Crawford
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 20:09:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback from running "neat" (1.46 KB, text/plain)
2001-08-06 20:09 EDT, Bill Crawford
no flags Details

  None (edit)
Description Bill Crawford 2001-08-06 20:08:06 EDT
Description of Problem:
Traceback (attached) produced before I get to do anything.

How Reproducible:
Run "neat" ...

Actual Results:
Crashes.

Expected Results:
I get to try it out :o)

Additional Information:
Will attach traceback.
Comment 1 Bill Crawford 2001-08-06 20:09:28 EDT
Created attachment 26534 [details]
traceback from running "neat"
Comment 2 Phil Knirsch 2001-08-07 07:45:28 EDT
Kown bug, already fixed in CVS on sources.redhat.com. An updated package should
be available shortly via rawhide.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.